Page MenuHomePhabricator

When applying for multiple resources, specify which partners require personally identifiable information
Closed, ResolvedPublic

Description

Some of our partners require information that may be considered personally identifiable information, when applying for multiple databases it does not clearly state which database is requesting that information doing some digging I have discovered a few of the databses: AAAS Requires an applicant's real name. BMJ requires country of residence, and Ballor requires your career field.

Currently when asking for that information the library card platform places it in an about you section. Would it be possible to have the section clearly state which resource requires this information?

Event Timeline

Samwalton9 renamed this task from Specify which Wikipedia Library partners require personally identifiable information to When applying for multiple resources, specify which partners require personally identifiable information.May 23 2018, 9:10 AM
Samwalton9 triaged this task as Normal priority.
Samwalton9 removed a project: The-Wikipedia-Library.
Samwalton9 moved this task from Incoming tasks to Done on the Library-Card-Platform board.
Samwalton9 closed this task as Resolved.Jun 7 2018, 9:27 AM
Vvjjkkii renamed this task from When applying for multiple resources, specify which partners require personally identifiable information to 7gcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Samwalton9 as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Nikkimaria renamed this task from 7gcaaaaaaa to When applying for multiple resources, specify which partners require personally identifiable information.Jul 1 2018, 1:32 PM
Nikkimaria closed this task as Resolved.
Nikkimaria assigned this task to Samwalton9.
Nikkimaria lowered the priority of this task from High to Normal.
Nikkimaria updated the task description. (Show Details)
sbassett moved this task from Backlog to Done on the Privacy board.Wed, Oct 16, 5:46 PM